a = 106
b = 108
c = 111
beseda = [a, c, b, b, 121]
print(beseda)
str_data = ''
for el in beseda: 
    str_data = str_data + chr(el)  
print(str_data)

# a = 74   = 
# b = 108  = 10d = 108 (d = 8 največkrat se pojavi in ni 1)
# c = 111  = 473(max 4 naloga v drugi)-371(min 4 naloge v drugi) + 18/2
